@charset "UTF-8";

/* ---------------------------------------------------------------------------
//  dining
--------------------------------------------------------------------------- */
.dining .logo {
  background: url(../images/restaurant_intro/logo-bg.jpg) center center / cover no-repeat;
}
.dining .sec03 .bg {
  background: url(../images/restaurant_intro/sec03-bg.jpg) center center / cover no-repeat;
}
.dining .sec04 .bg {
  background: url(../images/restaurant_intro/sec04-bg.jpg) center center / cover no-repeat;
}
.dining .sec05 .bg {
  background: url(../images/restaurant_intro/sec05-bg.jpg) center center / cover no-repeat;
}
.dining .sec06 .bg {
  background: url(../images/restaurant_intro/sec06-bg.jpg) center center / cover no-repeat;
}
.dining .sec07::after {
  background: url(../images/restaurant_intro/sec07-bg.jpg) center center / cover no-repeat;
}
.dining .logo2 {
  background: url(../images/restaurant_intro/logo-bg.jpg) center center / cover no-repeat;
}

@media (max-width: 668px) {
  .dining .sec11 .sec11-bg {
    background: url(../images/restaurant_intro/sec11-ph07-sp.jpg) center center / cover no-repeat;
  }
} /*@*/


